### Hierarchy

- ListIconProps
  - Props

## Index

### Properties

- color
- name
- size
- style
- styles

## Properties

### Optional color

color: "primary" | "secondary" | "error" | "success" | "warning" | string

Inherited from IconProps.color

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/Icon.d.ts:9

Color of the icon.

### Optional name

name: undefined | string

Inherited from IconProps.name

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/Icon.d.ts:7

Icon to display.

### Optional size

size: undefined | number

Inherited from IconProps.size

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/Icon.d.ts:5

Size of the icon.

### Optional style

style: StyleProp<TextStyle>

Inherited from IconProps.style

- Defined in /home/travis/build/BlueBaseJS/plugin-material-ui/node_modules/@bluebase/components/dist/components/Icon.d.ts:10

### Optional styles

styles: Partial<object>

- Defined in components/ListIcon/ListIcon.tsx:8

Generated using TypeDoc